columnSuffix: jrjmtqmf
handle: newsContent
instructions: null
name: 'News Content'
searchable: true
settings:
  availableTransforms: '*'
  availableVolumes: '*'
  ckeConfig: bc1ffd24-77f5-448c-969d-bdeaeb99f23f # News
  createButtonLabel: null
  defaultTransform: null
  enableSourceEditingForNonAdmins: false
  purifierConfig: null
  purifyHtml: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  showWordCount: false
  wordLimit: null
translationKeyFormat: null
translationMethod: none
type: craft\ckeditor\Field
